curl -X DELETE https://chatbot.menuia.com/api/v2/ia/123 \
-H "Content-Type: application/json" \
-d '{
"authkey": "SUA_AUTHKEY_AQUI"
}'
const response = await fetch('https://chatbot.menuia.com/api/v2/ia/123', {
method: 'DELETE',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
authkey: 'SUA_AUTHKEY_AQUI'
})
});
import requests
response = requests.delete(
'https://chatbot.menuia.com/api/v2/ia/123',
json={
'authkey': 'SUA_AUTHKEY_AQUI'
}
)
$response = Http::delete('https://chatbot.menuia.com/api/v2/ia/123', [
'authkey' => 'SUA_AUTHKEY_AQUI'
]);
{
"status": 200,
"message": "Agente de IA apagado com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Agente de IA não encontrado."
}
Agente IA
Apagar Agente
DELETE
/
api
/
v2
/
ia
/
{id}
curl -X DELETE https://chatbot.menuia.com/api/v2/ia/123 \
-H "Content-Type: application/json" \
-d '{
"authkey": "SUA_AUTHKEY_AQUI"
}'
const response = await fetch('https://chatbot.menuia.com/api/v2/ia/123', {
method: 'DELETE',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
authkey: 'SUA_AUTHKEY_AQUI'
})
});
import requests
response = requests.delete(
'https://chatbot.menuia.com/api/v2/ia/123',
json={
'authkey': 'SUA_AUTHKEY_AQUI'
}
)
$response = Http::delete('https://chatbot.menuia.com/api/v2/ia/123', [
'authkey' => 'SUA_AUTHKEY_AQUI'
]);
{
"status": 200,
"message": "Agente de IA apagado com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Agente de IA não encontrado."
}
Descrição
Este endpoint permite apagar um agente de IA existente, utilizando oid do agente e a chave de autenticação.
Parâmetros
string
required
ID do agente de IA que será apagado.
string
required
Chave de autenticação da conta.
curl -X DELETE https://chatbot.menuia.com/api/v2/ia/123 \
-H "Content-Type: application/json" \
-d '{
"authkey": "SUA_AUTHKEY_AQUI"
}'
const response = await fetch('https://chatbot.menuia.com/api/v2/ia/123', {
method: 'DELETE',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
authkey: 'SUA_AUTHKEY_AQUI'
})
});
import requests
response = requests.delete(
'https://chatbot.menuia.com/api/v2/ia/123',
json={
'authkey': 'SUA_AUTHKEY_AQUI'
}
)
$response = Http::delete('https://chatbot.menuia.com/api/v2/ia/123', [
'authkey' => 'SUA_AUTHKEY_AQUI'
]);
{
"status": 200,
"message": "Agente de IA apagado com sucesso."
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Agente de IA não encontrado."
}
⌘I

